Select
  PUSER.POS_USERNAME As TcUser,
  PUSER_PATHS.PVAL_0,
  PUSER_PATHS.PSEQ
From
  PUSER
Inner Join PUSER_PATHS
On
  PUSER.RVOLUMEU = PUSER_PATHS.PUID
Where
  PUSER.POS_USERNAME Like 'infodba'
Order By
  PUSER_PATHS.PSEQ Desc,
  PUSER.POS_USERNAME